Reminder: Don’t Update To 3.1 Beta If You Want To Jailbreak

The Dev Team posted a warning on their blog reminding users that if you want to maintain the ability to use the Ultrasnow unlock for the 3.x firmware, don’t upgrade to anything past 3.0, including the recently seeded developer copy of the OS 3.1 beta. 3.1 updates the baseband, breaking the ability to be unlocked by the Dev Team’s exploit. The warning applies only to 3G and 3GS devices.

View the comments on the forum…